# Hello World 2 -- a sample for ruby-gettext package.
#
# Copyright (C) Masao Mutoh <mutoh@highway.ne.jp>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext 0.0.0\n"
"POT-Creation-Date: 2002-01-01 03:05:08+0900\n"
"PO-Revision-Date: 2005-08-30 04:00+0900\n"
"Last-Translator: Gyoung-Yoon Noh <nohmad@gmail.com>\n"
"Language-Team: Korean\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: hello2.rb:9
msgid "World"
msgstr "세상"

#: hello2.rb:8
msgid "One is %d\n"
msgstr "하나는 %d\n"

#: hello2.rb:9
msgid "Hello %s\n"
msgstr "안녕 %s\n"
